@charset "Shift_JIS";

#contents_block{width:100%;min-height:100%;min-width:990px;overflow:hidden;color:#666;font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif !important;text-align:left;-webkit-text-size-adjust: 100%;}
#contents_block img{border:0;}
#contents_block a{text-decoration:none;}
#contents_block ul{list-style:none;}
#contents_block #titleBox{height:273px;background:url(img/15_img_title_bg.jpg);}
#contents_block .relative{position:relative;}
#contents_block #titleBox #titleBoxIn{height:273px;background:url(img/15_img_title.jpg) top center no-repeat;}
#contents_block .contentsIn{width:980px;margin:0 auto;position:relative;}
#contents_block .contentsIn .tree{position:absolute;left:639px;top:7px;}
#contents_block .txt{padding-top:47px;font-size:17px;line-height:180%;}
#contents_block h1.h1_title{padding-top:53px;}
#contents_block h1.h1_title02{padding-top:100px;}
#contents_block .section .num{width:40px;}

/*******************
 * section1
 *******************/
#contents_block #section1{padding-top:40px;font-size:0;border-bottom:solid 2px #CCC;padding-bottom:30px;}
#contents_block #section1 ul,#contents_block #section1 div{display:inline-block;*display:inline;*zoom:1px;vertical-align:top;}
#contents_block #section1 ul{width:580px;margin:0;padding:0;font-size:17px;}
#contents_block #section1 ul li{display:table;line-height:180%;width:100%;}
#contents_block #section1 ul li div{display:table-cell;vertical-align:top;}
#contents_block #section1 ul li span{display:block;width:40px;padding-left:10px;font-size:31px;color:#2E6331;}
#contents_block #section1 ul li .star{padding:0 35px;width:152px;}
#contents_block #section1 ul li .ornament{padding:0 35px;width:157px;}
#contents_block #section1 ul li.line{padding:22px 0;}


/*******************
 * section2
 *******************/
#contents_block #section2{position:relative;padding-top:50px;font-size:0;}
#contents_block #section2 .pdf{position:absolute;top:505px;left:582px;display:block;width:320px;height:70px;}

/*******************
 * section3
 *******************/
#contents_block #section3{padding-top:46px;font-size:0;border-bottom:solid 2px #CCC;padding-bottom:50px;position:relative;}
#contents_block #section3 ul{width:100%;margin:0;padding:0;font-size:17px;}
#contents_block #section3 ul li{display:table;line-height:180%;width:100%; position:relative;}
#contents_block #section3 ul li div{display:table-cell;vertical-align:top;}
#contents_block #section3 ul li span{display:block;width:40px;padding-left:10px;font-size:31px;color:#AF0000;}
#contents_block #section3 ul li .star{padding:0 35px;}
#contents_block #section3 ul li .ornament{padding:0 40px;}
#contents_block #section3 ul li.line{padding:22px 0;}
#contents_block #section3 ul li.line2{padding:86px 0 22px;}
#contents_block #section3 .item03{width:556px;padding:0 17px;}
#contents_block #section3 .item04{position:absolute;top:15px;left:681px;}

/*******************
 * section4
 *******************/
#contents_block #section4{position:relative;padding-top:50px;font-size:0;border-bottom:solid 2px #CCC;padding-bottom:100px;}
#contents_block #section4 .pdf{position:absolute;top:505px;left:582px;display:block;width:320px;height:70px;}

#contents_block .copyRight {font-size: 16px; text-align: center}

/*******************
 *　下部ボタン　
 *******************/
#contents_block .wpdl_attention{width:980px;margin:20px auto;text-align:left;}
#contents_block .contents_wpdl_nobg{width:100%;margin:0 auto;text-align:center;}
#contents_block ul.bt_under{ width:790px;list-style:none;margin:0 auto;padding:0;}
#contents_block ul.bt_under li{width:188px;height:60px;float:left;display:block;text-decoration:none;overflow:hidden;margin:0 10px 0 0;border:0;text-indent:100%;white-space:nowrap;overflow:hidden;}
#contents_block ul.bt_under li a{display:block;width:188px;height:60px;}
#contents_block ul.bt_under li img{border:0;}
#contents_block ul.bt_under .right{margin:0;}
#contents_block ul.bt_under .bt_1 a{background:url(../common/img/13_btn_dlmenu01.jpg) no-repeat;}
#contents_block ul.bt_under .bt_1 a:hover{background:url(../common/img/13_btn_dlmenu01_on.jpg) no-repeat;}
#contents_block ul.bt_under .bt_2 a{background:url(../common/img/13_btn_dlmenu02.jpg) no-repeat;}
#contents_block ul.bt_under .bt_2 a:hover{background:url(../common/img/13_btn_dlmenu02_on.jpg) no-repeat;}
#contents_block ul.bt_under .bt_3 a{background:url(../common/img/13_btn_dlmenu03.jpg) no-repeat;}
#contents_block ul.bt_under .bt_3 a:hover{background:url(../common/img/13_btn_dlmenu03_on.jpg) no-repeat;}
#contents_block ul.bt_under .bt_4 a{background:url(../common/img/13_btn_dlmenu04.jpg) no-repeat;}
#contents_block ul.bt_under .bt_4 a:hover{background:url(../common/img/13_btn_dlmenu04_on.jpg) no-repeat;}
#contents_block ul.bt_under .bt_5 a{background:url(../common/img/13_btn_dlmenu05.jpg) no-repeat;}
#contents_block ul.bt_under .bt_5 a:hover{background:url(../common/img/13_btn_dlmenu05_on.jpg) no-repeat;}
#contents_block ul.bt_under .bt_5{margin:0;}

/***************************
 * 汎用バナー
 ***************************/
#contents_block #bnrArea { width: 980px; margin: 50px auto 30px;}
#contents_block #bnrArea a { text-indent: -9999px; display: block;margin:0 auto; }
#contents_block #bnrArea a.bnr_scard{ margin-top:30px; width: 770px; height: 156px; background: url(img/15_bnr_sharecd.jpg) no-repeat 0 0; }
#contents_block #bnrArea a.bnr_scard:hover { background: url(img/15_bnr_sharecd_on.jpg) no-repeat 0 0; }
